Name:          dragon
Version:       4.14.0
Release:       1mamba
Summary:       A simple video player for KDE 4
Group:         Graphical Desktop/Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.kde.org
Source:        http://download.kde.org/stable/%{version}/src/dragon-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: kdelibs-devel
BuildRequires: libgcc
BuildRequires: libphonon-devel
BuildRequires: libqt4-devel
BuildRequires: libsoprano-devel
BuildRequires: libstdc++6-devel
## AUTOBUILDREQ-END
BuildRequires: cmake
Provides:      dragonplayer
Obsoletes:     dragonplayer
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
A simple video player for KDE 4.

%debug_package

%prep
%setup -q

%build
%cmake_kde4 -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_kde4_bindir}/dragon
%{_kde4_libdir}/kde4/dragonpart.so
%{_kde4_xdgappsdir}/dragonplayer.desktop
%dir %{_kde4_datadir}/dragonplayer
%{_kde4_datadir}/dragonplayer/dragonlogo.png
%{_kde4_datadir}/dragonplayer/dragonplayerui.rc
%{_kde4_datadir}/solid/actions/dragonplayer-opendvd.desktop
%config %{_kde4_configdir}/dragonplayerrc
%doc %lang(en) %{_kde4_htmldir}/en/dragonplayer/*
%{_kde4_icondir}/hicolor/*/apps/dragonplayer.png
%{_kde4_icondir}/hicolor/scalable/apps/dragonplayer.svgz
%{_kde4_icondir}/oxygen/*/actions/player-volume-muted.png
%{_kde4_icondir}/oxygen/scalable/actions/player-volume-muted.svgz
%{_kde4_servicesdir}/ServiceMenus/dragonplayer_play_dvd.desktop
%{_kde4_servicesdir}/dragonplayer_part.desktop
%{_mandir}/man1/dragon.1.gz
%doc COPYING COPYING.DOC

%changelog
* Thu Aug 21 2014 Automatic Build System <autodist@mambasoft.it> 4.14.0-1mamba
- automatic version update by autodist

* Tue Jul 15 2014 Automatic Build System <autodist@mambasoft.it> 4.13.3-1mamba
- automatic version update by autodist

* Fri Jun 13 2014 Automatic Build System <autodist@mambasoft.it> 4.13.2-1mamba
- automatic version update by autodist

* Mon May 19 2014 Automatic Build System <autodist@mambasoft.it> 4.13.1-1mamba
- automatic version update by autodist

* Thu Apr 17 2014 Automatic Build System <autodist@mambasoft.it> 4.13.0-1mamba
- automatic version update by autodist

* Thu Apr 03 2014 Automatic Build System <autodist@mambasoft.it> 4.12.4-1mamba
- automatic version update by autodist

* Wed Mar 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.3-1mamba
- automatic version update by autodist

* Wed Feb 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.2-1mamba
- automatic version update by autodist

* Tue Jan 14 2014 Automatic Build System <autodist@mambasoft.it> 4.12.1-1mamba
- automatic version update by autodist

* Thu Dec 19 2013 Automatic Build System <autodist@mambasoft.it> 4.12.0-1mamba
- automatic version update by autodist

* Thu Dec 05 2013 Automatic Build System <autodist@mambasoft.it> 4.11.4-1mamba
- automatic version update by autodist

* Wed Nov 06 2013 Automatic Build System <autodist@mambasoft.it> 4.11.3-1mamba
- automatic version update by autodist

* Wed Oct 02 2013 Automatic Build System <autodist@mambasoft.it> 4.11.2-1mamba
- automatic version update by autodist

* Wed Sep 04 2013 Automatic Build System <autodist@mambasoft.it> 4.11.1-1mamba
- automatic version update by autodist

* Wed Aug 14 2013 Automatic Build System <autodist@mambasoft.it> 4.11.0-1mamba
- automatic version update by autodist

* Tue Jul 02 2013 Automatic Build System <autodist@mambasoft.it> 4.10.5-1mamba
- automatic version update by autodist

* Wed Jun 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.4-1mamba
- automatic version update by autodist

* Tue May 07 2013 Automatic Build System <autodist@mambasoft.it> 4.10.3-1mamba
- automatic version update by autodist

* Wed Apr 03 2013 Automatic Build System <autodist@mambasoft.it> 4.10.2-1mamba
- automatic version update by autodist

* Tue Mar 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.1-1mamba
- automatic version update by autodist

* Wed Feb 13 2013 Automatic Build System <autodist@mambasoft.it> 4.10.0-1mamba
- automatic version update by autodist

* Tue Feb 05 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 4.9.5-2mamba
- rebuild in kde4 environment (use %cmake_kde4)

* Thu Jan 03 2013 Automatic Build System <autodist@mambasoft.it> 4.9.5-1mamba
- automatic version update by autodist

* Thu Dec 06 2012 Automatic Build System <autodist@mambasoft.it> 4.9.4-1mamba
- automatic version update by autodist

* Thu Nov 08 2012 Automatic Build System <autodist@mambasoft.it> 4.9.3-1mamba
- automatic version update by autodist

* Wed Oct 24 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.9.2-1mamba
- package created by autospec
